<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAZ2aNDhChcZvsZ0VRK3Onl6-cBrblN9OPqYBWSHkKcBvFUkJ8puRV0WIh9cowq82eNzthOobjyNosMfABTcvTXj9NoEMwvNWUzI34Wux65L0hcXWNjLff8AzIqqjfhZV_Hy4BkO_yKv9VE4FH6EMF8GAUCVsVe7YZezbbYQWzzKLdQvHe5UjEswuPBKfMFyXU0ImBI3kTruXeGHnQRJL5mSmL6K9wJarslbTIuzwnwiirUzIh7A4JTAJMookEK1rf1oLJNKkfQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1760054669901" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">bbda43e5-54af-9cd8-542a-341ad8f8046a</string>
</map>
